Subject: Ticket Assigned - need late deli
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 08:03:32 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late deli alaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alaa Bot:  Hi Alaa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6302963517 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561644440            03:55 AM, 10th May                   Mohamed                   Hi Alaa, Thank you for contacting us. This's Mohamed . I will be happy to help you.           03:56 AM, 10th May                     alaa                    hello           03:56 AM, 10th May                     alaa                    when I supposed to collect my order?           03:56 AM, 10th May                   Mohamed                   please note that click and collect orders take from 4-5 days to be ready for collection.           03:57 AM, 10th May                     alaa                    I placed the order on April 29th and was supposed to collect it on May 3rd           03:57 AM, 10th May                     alaa                    you realize that it has been more than 5           03:57 AM, 10th May                     alaa                    days           03:58 AM, 10th May                   Mohamed                   we are apologising for that .           03:58 AM, 10th May                     alaa                    I am not asking to apology           03:58 AM, 10th May                   Mohamed                   As we checked the order isn't ready for collection yet.           03:58 AM, 10th May                     alaa                    I am asking WHEN will my order be ready?           03:58 AM, 10th May                     alaa                    I know that already           03:59 AM, 10th May                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:59 AM, 10th May                   Mohamed                   the concern team will update you via email"  [email-masked]           04:01 AM, 10th May                   Mohamed                   Do you have any other questions I can help you with?           04:02 AM, 10th May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:03 AM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2557555